Subject: Re: [PATCH net-next 0/4] vmxnet3: upgrade to version 9

From: Simon Horman <[email-masked]>
Date: Wed, 15 May 2024 11:52:10 +0100

On Tue, May 14, 2024 at 11:20:45AM -0700, Ronak Doshi wrote:
> vmxnet3 emulation has recently added timestamping feature which allows the
> hypervisor (ESXi) to calculate latency from guest virtual NIC driver to all
> the way up to the physical NIC. This patch series extends vmxnet3 driver
> to leverage these new feature.

Hi Ronak,

Thanks for your patch-set.

Unfortunately net-next is currently closed for the v6.10 merge window.
Please consider reposting as a PATCH once net-next re-opens, after 27th May.

In the meantime, feel free to post new versions as you get feedback,
but please switch to posting as RFC during that time.

Link: https://docs.kernel.org/process/maintainer-netdev.html

Also, not strictly related to this patch-set.
I notice that Sparse flags a number of endian warnings in this driver.
It would be great if they could be addressed at some point.

-- 
pw-bot: defer